@charset "utf-8";
/* CSS Document */
#all_brands_contens .user_guideA p.pic_center img {
	border: 2px #e6e6e6 solid;
}
#all_brands_contens .ad_one {
	display: none;
}
#all_brands_contens ul#menu {
	overflow: hidden;
	/*width: 100%;*/
	line-height: 1;
	display: flex;
	/*overflow-x: scroll!important;
	-webkit-overflow-scrolling: touch;
	background-color: #fff;*/
}
#all_brands_contens ul#menu li {
	position: relative;
	width: -moz-calc(100%/6);
	width: -webkit-calc(100%/6);
	width: calc(100%/6);
	/*display: block;*/
	border-left: 1px solid #c4d1d9;
	border-bottom: 1px solid #c4d1d9;
	border-top: 1px solid #c4d1d9;
	margin: 8px 0px;
}
#all_brands_contens ul#menu li a {
    color: #4d4d4d;
    display: block;
    box-sizing: border-box;
    text-decoration: none!important;
}
#all_brands_contens ul#menu li p {
	padding: 5px 0px 3px 0px;
	text-align: center;
	line-height: 1.1 !important;
}
#all_brands_contens ul#menu li p.p_logo {
	height: 25px;
}
#all_brands_contens ul#menu li.checked {
    background: #f5f5f5 !important;
}
#all_brands_contens ul#menu li:last-child {
border-right: 1px solid #c4d1d9;
}
#all_brands_contens ul#menu li p img {
	width:27px;
    vertical-align: middle;
}
#all_brands_contens .blockA {
    margin: 0px!important; 
}